<ART ID="1450154" PID="2819" JID="147" BPAGE="1450154-1" EPAGE="1450154-10" PII="S0217984914501541" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Adsorption of rare-earth atoms onl silicon carbide nanotube: a density-functional study</MTI>
<RTI>Adsorption of rare-earth atoms on silicon carbide nanotube</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Zhiwei</FNM>
<SNM>An</SNM>
<EAD>azw18811349794@126.com</EAD>
<X-REF REFID="S0217984914501541AF001"></X-REF>
</AUT>
<AUT>
<FNM>Jiang</FNM>
<SNM>Shen</SNM>
<X-REF REFID="S0217984914501541AF001"></X-REF>
</AUT>
<AFF ID="S0217984914501541AF001">Institute for Applied Physics, Beijing University of Science and Technology, Beijing 100083, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 April 2014</RE>
<RV>14 June 2014</RV>
<AC>16 June 2014</AC>
<![CDATA[<PUB>23 July 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we investigate the adsorption of a series of rare-earth (RE) metal atoms (<F><RM>La</RM>, <RM>Pr</RM>, <RM>Nd</RM>, <RM>Sm</RM></F> and <F><RM>Eu</RM></F>) on the pristine zigzag (8, 0) silicon carbide nanotube <F>(<RM>SiCNT</RM>)</F> using density functional theory (DFT). Main focuses are placed on the stable adsorption sites, the corresponding binding energies, and the modified electronic properties of the <F><RM>SiC</RM></F> nanotubes due to the adsorbates. A single RE atom prefers to adsorb strongly at the hollow site with relatively high binding energy (larger than 1.0 eV). Due to the rolling effect of single-walled <F><RM>SiCNTs</RM></F>, the inside configurations are more stable than the outside ones. For RE-adsorbed systems, the adsorption of metal atoms induces certain impurity states within the band gap of the pristine <F><RM>SiCNT</RM></F>. Furthermore, we analyze there exists hybridizations between RE-<F>5d</F>, <F>6s</F>, <F><RM>C</RM></F>-<F>2p</F> and <F><RM>Si</RM></F>-<F>3p</F> orbitals for the RE atom adsorption on the <F><RM>SiCNTs</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Density-functional study</KWD>
<KWD>rare-earth atoms</KWD>
<KWD>(8, 0) single-walled silicon carbide nanotube</KWD>
<KWD>doping</KWD>
</KWDG>
</FRONT>
</ART>
