<ART ID="1430007" PID="2819" JID="147" BPAGE="1430007-1" EPAGE="1430007-32" PII="S0217984914300075" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Momentum-dependent local ansatz approach to correlated electrons</MTI>
<INFO>Dedicated to the late Professor Martin C. Gutzwiller.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yoshiro</FNM>
<SNM>Kakehashi</SNM>
<EAD>yok@sci.u-ryukyu.ac.jp</EAD>
<X-REF REFID="S0217984914300075AF001"></X-REF>
</AUT>
<AUT>
<FNM>Sumal</FNM>
<SNM>Chandra</SNM>
<X-REF REFID="S0217984914300075AF001"></X-REF>
</AUT>
<AFF ID="S0217984914300075AF001">Department of Physics, Faculty of Science, University of the Ryukyus, Nishihara, Okinawa 903-0213, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Derwyn</FNM>
<SNM>Rowlands</SNM>
<X-REF REFID="S0217984914300075AF002"></X-REF>
</AUT>
<AFF ID="S0217984914300075AF002">Shanghai Key Laboratory of Special Artificial Microstructure Materials and Technology, School of Physics Science and Engineering, Tongji University, Shanghai 200092, <CNY>China</CNY></AFF>
<AUT>
<FNM>M. Atiqur R.</FNM>
<SNM>Patoary</SNM>
<X-REF REFID="S0217984914300075AF003"></X-REF>
</AUT>
<AFF ID="S0217984914300075AF003">Department of Physics, University of Rajshahi, Rajshahi 6205, <CNY>Bangladesh</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 June 2014</RE>
<AC>29 June 2014</AC>
<![CDATA[<PUB>23 July 2014</PUB>]]>
</HIST>
<ABST>
<P>The wavefunction method provides us with a useful tool to describe electron correlations in solids at the ground state. In this paper we review the recent development of the momentum-dependent local ansatz (MLA) wavefunction. It is constructed by taking into account two-particle excited states projected onto the local orbitals, and the momentum-dependent amplitudes of these states are chosen as variational parameters. The MLA describes accurately correlated electron states from the weak to the intermediate Coulomb interaction regime in infinite dimensions, and works well even in the strongly correlated region by introducing a new starting wavefunction called the hybrid (HB) wavefunction. The MLA-HB is therefore shown to overcome the limitation of the original local ansatz (LA) wavefunction as well as the Gutzwiller wavefunction. In particular, the calculated quasiparticle weight versus Coulomb interaction curve is shown to be close to that obtained by the numerical renormalization group approach. It is also shown that the MLA is applicable to the first-principles Hamiltonian.</P>
</ABST>
<KWDG>
<KWD>Momentum-dependent local ansatz</KWD>
<KWD>electron correlations</KWD>
<KWD>variational method</KWD>
<KWD>wavefunction method</KWD>
<KWD>Gutzwiller wavefunction</KWD>
</KWDG>
</FRONT>
</ART>
